{
  "dest": "assets/manifest.json",
  "querystring": true,
  "assets/css/main.min.css": {
    "path": "assets/css/main.min.css",
    "hash": "964c38b1749528ebf3da80bfd1e2f574",
    "handle": "roots_css"
  },
  "assets/js/scripts.min.js": {
    "path": "assets/js/scripts.min.js",
    "hash": "f41be8b61d5a13eacd0b07ac9a354d86",
    "handle": "roots_js"
  }
}